<!-- ESP SUPP PAGE 2 - SURRENDER VALUE -->

<div class="global_supp">
  <table class="quotDetail">
    <tbody>
      <tr>
        <td class="supp-title">Basic Policy Plan</td>
        <td class="supp-value">:
          <xsl:value-of select="*/basicPlanName" />
        </td>
      </tr>
      <tr>
        <td class="supp-title">Sum Assured</td>
        <td class="supp-value">: $
          <xsl:value-of select="*/basicSumAssured" />
        </td>
      </tr>
      <tr>
        <td class="supp-title">Payment Mode</td>
        <td class="supp-value">:
          <xsl:value-of select="*/paymentFrequency" />
        </td>
      </tr>
      <tr>
        <td class="supp-title">Policy Currency</td>
        <td class="supp-value">:
          <xsl:value-of select="*/policyCurrency" />
        </td>
      </tr>
      <tr>
        <td class="supp-title">Policy Term</td>
        <td class="supp-value">:
          <xsl:value-of select="*/policyTerm" />
        </td>
      </tr>
      <tr>
        <td class="supp-title">Guaranteed Cash Payout Type</td>
        <td class="supp-value">: Accumulated
        </td>
      </tr>
      <tr>
        <td class="supp-title">Annual Premium</td>
        <td class="supp-value">: $
          <xsl:value-of select="*/basicAnnualPremium" />
        </td>
      </tr>
      <tr>
        <td class="supp-title">Premium Payment Term</td>
        <td class="supp-value">:
          <xsl:value-of select="*/premiumPaymentTerm" />
        </td>
      </tr>
      <tr>
        <td class="quotDetailBottomSpace"></td>
        <td></td>
        <td></td>
      </tr>
    </tbody>
  </table>
  <p> </p>

  <p> </p>
  <p> </p>
  <table class="illustrateTable_supp" style="">
    <tbody>
      <tr style=" ">
        <td valign="top" rowspan="3">
          <p><b>End of Policy
            <br/>Year/Age</b></p>
        </td>
        <td valign="top" rowspan="3">
          <p><b>Total
            <br/>Premiums
            <br/>Paid
            <br/>To-Date</b></p>

        </td>
        <td class="tableHeaderBlack_supp" colspan="5">
          SURRENDER VALUE
        </td>
      </tr>
      <tr class="illustrateTableHeader_supp">
        <td class="tablePaddingTop_supp" style="  ; " rowspan="2">
          <p><b>Guaranteed</b></p>
          <p> </p>
          <p> </p>
          <p> </p>

        </td>
        <td class="tablePaddingTop_supp" style="  ; " colspan="2">
          <div><b>Illustrated at
            <br/>
            <xsl:value-of select="*/rate_low" />% Investment
            <br/>Return</b></div>
        </td>
        <td class="tablePaddingTop_supp" style="  ; " colspan="2">
          <div><b>Illustrated at
            <br/>
            <xsl:value-of select="*/rate_high" />% Investment
            <br/>Return</b></div>
        </td>
      </tr>
      <tr style=" ">
        <td style="  ; ">
          <p style="white-space: nowrap;"><b>Non-Guaranteed</b></p>

        </td>
        <td style="  ; ">
          <p><b>Total</b></p>

        </td>
        <td style="  ; ">
          <p style="white-space: nowrap;"><b>Non-Guaranteed</b></p>

        </td>
        <td style="  ; ">
          <p><b>Total</b></p>

        </td>
      </tr>
      <tr style="">
        <td style="width:20px">
        </td>
        <td style=" ">
          <p><b>(<xsl:value-of select="*/ccySyb" />)</b></p>
        </td>
        <td style=" ">
          <p><b>(<xsl:value-of select="*/ccySyb" />)</b></p>
        </td>
        <td style=" ">
          <p><b>(<xsl:value-of select="*/ccySyb" />)</b></p>
        </td>
        <td style=" ">
          <p><b>(<xsl:value-of select="*/ccySyb" />)</b></p>
        </td>
        <td style=" ">
          <p><b>(<xsl:value-of select="*/ccySyb" />)</b></p>
        </td>
        <td style=" ">
          <p><b>(<xsl:value-of select="*/ccySyb" />)</b></p>
        </td>
      </tr>
      <tr>
        <td colspan="7" height="10px"></td>
      </tr>
      <xsl:for-each select="*/illustrateData_SV_b4_mature">
        <tr style="">
          <td class="" style="   ">
            <xsl:value-of select="polYr_age" /> </td>
          <td class="" style="   ">
            <xsl:value-of select="totalPremPaid" /> </td>

          <td class="" style="   ">
            <xsl:value-of select="GteedSV" />
          </td>
          <td class="" style="   ">
            <xsl:value-of select="nonGteedSV_low" /> </td>
          <td class="" style=" ">
            <xsl:value-of select="totalSV_low" /> </td>
          <td class="" style="   ">
            <xsl:value-of select="nonGteedSV_high" /> </td>
          <td class="" style="   ">
            <xsl:value-of select="totalSV_high" /> </td>
        </tr>
      </xsl:for-each>
    </tbody>
  </table>
  <p> </p>
  <p> </p>
  <p> </p>
  <p> </p>

  <p> </p>
  <table class="illustrateTable_supp" style="">
    <tbody>
      <tr style=" ">
        <td style="  ; "> </td>
        <td style="  ; "> </td>
        <td class="tableHeaderBlack_supp" colspan="5">
          MATURITY VALUE
        </td>
      </tr>

      <xsl:for-each select="*/illustrateData_SV_at_mature">
        <tr style="">
          <td class="tablePaddingTop_supp" style="   ">
            <xsl:value-of select="polYr_age" /> </td>
          <td class="tablePaddingTop_supp" style="   ">
            <xsl:value-of select="totalPremPaid" /> </td>

          <td class="tablePaddingTop_supp" style="   ">
            <xsl:value-of select="GteedSV" />
          </td>
          <td class="tablePaddingTop_supp" style="   ">
            <xsl:value-of select="nonGteedSV_low" /> </td>
          <td class="tablePaddingTop_supp" style="   ">
            <xsl:value-of select="totalSV_low" /> </td>
          <td class="tablePaddingTop_supp" style="   ">
            <xsl:value-of select="nonGteedSV_high" /> </td>
          <td class="tablePaddingTop_supp" style="   ">
            <xsl:value-of select="totalSV_high" /> </td>
        </tr>
      </xsl:for-each>
    </tbody>
  </table>
  <p></p>
  <p></p>
  <ol class="padding-ol">
    <li>
      <p>Sum assured is a notional value used solely for the calculation of guaranteed cash payout, guaranteed maturity value, reversionary and terminal bonus. It is not the amount payable on the insured event.</p>
    </li>
    <li>
      <p>The above assumes that you have chosen to deposit the Guaranteed Cash Payout with AXA to earn interest (whose rate is non-guaranteed). The interest rate is assumed to be 3.00% p.a. This interest rate is non-guaranteed and is reviewed as often as
        AXA deems necessary.</p>
    </li>
  </ol>
</div>